
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_61586_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:30px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

  .scroll_navi_wrap_61586_ {overflow:hidden; position:relative; width:100%; border:1px solid #efefef;}
.scroll_navi_wrap_61586_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:30px; line-height:30px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_61586_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:30px; line-height:30px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_61586_.scroll .scroll_navi_61586_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_61586_ {background:#8cb41f; font-size:0;}
.scroll_navi_61586_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_61586_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_61586_ li {display:inline-block; text-align:left;  border-left:1px solid #d2d2d2;}
.scroll_navi_61586_ li > span {
	display:block; height:30px; line-height:30px; padding:0 15px; background:#8cb41f;
	font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_61586_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
    .scroll_navi_61586_ .ratio {display:block;  border-left:1px solid #d2d2d2;}
	.scroll_navi_61586_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_61586_ li:hover > span {background:#7eac5d;}
	}
@media \0screen{
	.scroll_navi_61586_ .ratio {display:block;}
	.scroll_navi_61586_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_61586_ li:hover > span {background:#7eac5d;}
	}

/* ****************** 포인트박스  ****************** */

.point_box_61587_ {padding-top:30px;}
.point_box_61587_:after {content:''; display:block; clear:both;}
.point_box_61587_ span {display:none;}
[id^=div_user_list] .point_box_61587_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_61587_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_61587_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61590_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61590_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_61590_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_61590_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_61590_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61590_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_61589_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_61589_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_61607_ {overflow:hidden;}
.html_61607_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_61595_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_61595_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61595_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_61596_ {padding-top:30px;}
.point_box_61596_:after {content:''; display:block; clear:both;}
.point_box_61596_ span {display:none;}
[id^=div_user_list] .point_box_61596_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_61596_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_61596_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61599_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61599_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_61599_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_61599_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_61599_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61599_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_61598_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_61598_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_61603_ {overflow:hidden;}
.html_61603_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_61604_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_61604_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61604_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_61612_ {padding-top:30px;}
.point_box_61612_:after {content:''; display:block; clear:both;}
.point_box_61612_ span {display:none;}
[id^=div_user_list] .point_box_61612_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_61612_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_61612_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61611_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61611_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_61611_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_61611_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_61611_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61611_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_61610_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_61610_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61614_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61614_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_61614_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_61614_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_61614_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61614_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_61616_ {overflow:hidden;}
.html_61616_:after {content:''; display:block; clear:both;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61608_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61608_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_61608_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_61608_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_61608_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61608_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_61613_ {overflow:hidden;}
.html_61613_:after {content:''; display:block; clear:both;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61615_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61615_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_61615_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_61615_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_61615_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61615_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_61617_ {overflow:hidden;}
.html_61617_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_61623_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_61623_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61623_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_61619_ {padding-top:30px;}
.point_box_61619_:after {content:''; display:block; clear:both;}
.point_box_61619_ span {display:none;}
[id^=div_user_list] .point_box_61619_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_61619_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_61619_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_61622_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_61622_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_61622_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_61622_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_61622_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_61622_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_61621_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_61621_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_61618_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_61618_ * {box-sizing:border-box;}
.img_ratio_61618_ a {display:block; text-decoration:none;}
.img_ratio_61618_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_61618_ {width:700px;}
}
@media \0screen{
	.img_ratio_61618_ {width:700px;}
}

/* ****************** 공백  ****************** */

.empty_line_61605_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_61605_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_61605_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
